{
  "id": "xxxxxxxxxxx",
  "module": "robot",
  "command": "diagnosis.open",
  "data": {
	  "open": false,
	  "display_open": false,
	  "overrun": true,
	  "turn_area": true,
	  "delay_motion": false
  }
}